import { defineStore } from "pinia";

import { ref } from "vue";

export const useRegistryDetailNewDataStore = defineStore(
  "registryNewDetail",
  () => {
    const tabMain = ref<string>("1");
    return { tabMain };
  }
);
